[data-id="440316384"]{--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="440316384"]{--indent-top:0px;--indent-bottom:80px}
[data-id="411944961"],body.adaptive-mobile [data-id="411944961"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}

[data-id="922126980"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="922126980"],body.adaptive-mobile [data-id="922126980"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}

